Ignore:
Timestamp:
2011-07-02T09:28:16+02:00 (5 years ago)
Author:
kaloz
Message:

[toolchain/gcc]: both coldfire and etrax are broken and should use a newer gcc when they will be fixed

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.